---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:18:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://75540131-bdea-4d35-a366-31721fb99486"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.misc-2eb17a0fd28281dde710dcd6cc72ea06d797a149"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.misc-2eb17a0fd28281dde710dcd6cc72ea06d797a149"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.misc"
  summary: "NONE"
  versionInfo: "2eb17a0fd28281dde710dcd6cc72ea06d797a149"
